-- Verify gaia:group_2020_06_24_alter_group_topic on mysql

BEGIN;

-- XXX Add verifications here.
SELECT `show_service_tab`, `show_video_tab` FROM `api_group` limit 1;
SELECT `show_service_tab`, `show_video_tab` FROM `api_group_topic` limit 1;

ROLLBACK;
